﻿/**
 ** author:E杯咖啡
 ** time:2010-3-15
 **
*/
@import url("globle.css"); 
/*整体框架样式*/
#contains{
	width:1002px;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
	overflow: hidden;
}
/* 头部开始 */
#headers{
	width:1002px;
	height: 155px;
	background: url(../images/header_top_mess.jpg) 0px 0px no-repeat;
	overflow:hidden;
}
#header-top-line{
	width:1002px;
	height:28px;
	float: left;
	color: #fff;
	font:normal 12px/33px Arial,sans-serif;
	background-color: inherit;
	overflow: hidden;
}
#header-top-line a{
	color: #fff;
	text-decoration: none;
}
#header-top-line a:hover{
	color: #fff;
	text-decoration: underline;
}
.header-t-mess{
	width:260px;
	height: 33px;
	line-height:30px;
	text-align: center;
	padding-right:10px;
	background-color: inherit;
	float: right;
	overflow: hidden;
}
/* 头部结束 */
/* 首页logo */
#header-logo{
	width:640px;
	height: 86px;
	float: left;
	margin:10px 0px 0px 10px;
	display: inline;
	background-color: inherit;
	overflow:hidden;
}
/* 头部菜单CSS开始 */
#header-menu{
	width:1002px;
	height: 41px;
	overflow: hidden;
}
#hader-m-l{
	width:5px;
	height: 41px;
	background: url(../images/header_menu_l.gif) 0px 0px no-repeat;
	float: left;
	overflow: hidden;
}
#header-nav{
	width:992px;
	height: 41px;
	float: left;
	background: url(../images/header-menu-bg.gif) 0px 0px repeat-x;
	overflow: hidden;
}
#header-nav ul{
	padding: 0px 9px;
	*padding:0px 10px;
	margin: 0 auto;
	list-style:none;
	overflow: hidden;
}
#header-nav ul li{
	width:85px;
	height: 41px;
	display: block;
	padding-top:0px;
	float: left;
	text-align: center;
	line-height:41px;
	font-weight:bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
}
#header-nav ul li a{
   display: block;
	color: #fff;
	text-decoration: none;
}
#header-nav ul li a:hover{
   display: block;
	color: #fff;
	background: url(../images/menu_ahover.gif) 0px 0px no-repeat;
	text-decoration: none;
}
#header-nav ul li.current a ,#header-nav ul li.current{
	color: #fff;
}
#header-nav ul li.current{
   display:block;
	background: url(../images/menu_ahover.gif) 0px 0px no-repeat;
	overflow: hidden;
}
#header-nav ul li.inline{
	width:2px;
	height: 16px;
	margin-top:12px; 
	background: url(../images/menu-line.gif) 0px 0px no-repeat;
	overflow: hidden;
}
/****************二级菜单CSS*************/
#header-menu ul#sddm div
{	position: absolute;
	visibility: hidden;
	margin-left: 0px;
	margin-top:0px;
	*margin-left: -61px;
	*margin-top:-0px;
	padding: 0;
	z-index: 30;
	background: #ecf4e4;
	border: 1px solid #548029;
   overflow: hidden;
}

#header-menu ul#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: 100px;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #ecf4e4;
	color: #324144;
	font: normal 14px/18px arial, sans-serif;
}
#header-menu ul#sddm div a:hover
{	
	padding: 5px 10px;
	width: 100px;
	background: #7ab244;
	color: #FFF
}
#header-menu ul#sddm div#s7 a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 5px;
	width: 122px;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #ecf4e4;
	color: #324144;
	font: normal 13px/18px arial;
}
#header-menu ul#sddm div#s7 a:hover
{	
	display: block;
	background: #7ab244;
	color: #FFF
}
/****************二级菜单CSS*************/
#hader-m-r{
	width:5px;
	height: 41px;
	background: url(../images/header_menu_r.gif) 0px 0px no-repeat;
	float: right;
	overflow: hidden;
}
/*头部菜单Css结束*/
/*头部搜索栏CSS开始*/
#header-menuDown{
	width:1002px;
	height:38px;
	overflow: hidden;
}
#hader-menuD-l{
	width:5px;
	height: 38px;
	float: left;
	background: url(../images/header_menuD_l.gif) 0px 0px no-repeat;
	overflow: hidden;
}
#header-menuD-mess{
	width:992px;
	height: 38px;
	color: #414141;
	font-size: 12px;
	font-family: "宋体",Arial, Helvetica, sans-serif;
	line-height:38px;
	float: left;
	background: url(../images/header-menuD-bg.gif) 0px 0px repeat-x;
	overflow: hidden;
}
.search-form{
	width:auto;
	height: 34px;
	padding-left:20px;
	padding-top:4px;
	float: left;
	overflow: hidden;
}
.search-tit{
	width:auto;
	height: 30px;
	padding-right:10px;
	float: left;
	color: #414141;
	font:bold 13px/30px Arial, sans-serif;
	overflow: hidden;
}
.search-key{
	width:248px;
	height: 30px;
	float: left;
	border: none;
	background: url(../images/search_inputbg.gif) 0px 0px no-repeat;
	overflow: hidden;
}
.search-input{
   width:215px;
	height: 30px;
	margin-left:28px;
	margin-right:5px;
	color:#888;
	font:normal 13px/29px Arial, sans-serif;
   border: none;
	background: none;
	overflow: hidden;
}
.search-button{
	width:82px;
	height: 30px;
	float: left;
	background: url(../images/search-btn.gif) 0px 0px no-repeat;
	overflow: hidden;
}
.search-btn{
	width:82px;
	height: 30px;
	border:none;
	background: none;
	text-indent:-9999px;
	display: block;
	cursor: pointer;
	overflow: hidden;
}
.header-search-hotkeywords{
	width:auto;
	height: 38px;
	padding-left:30px;
	color:#888;
	font:normal 13px/38px Arial,sans-serif; 
	float: left;
	overflow: hidden;
}
.header-search-hotkeywords a{
	color: #888;
	text-decoration: none;
}
.header-search-hotkeywords a:hover{
	color: #037724;
	text-decoration: underline;
}
#hader-menuD-r{
	width:5px;
	height: 38px;
	float: right;
	background: url(../images/header_menuD_r.gif) 0px 0px no-repeat;
	overflow: hidden;
}
/*头部搜索栏CSS结束*/
/*头部结束*/